.reviews-page {
    background-color: pink;
    .reviews-list {
        padding: 20px;
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        row-gap: 30px;
        >div {
            display: flex;
            flex-direction: column;
            align-items: center;
            height: 100%;
            app-beer-card {
                height: 100%;
            }
        }
        article {
            display: contents;
        }
    }
}